@import url('reset.css');
@import url('cal.css');
@import url('index.css');
@import url('default2.css');
@import url('page-style.css');

/************************************************************/
/*共通部分のスタイル*/
/********↓↓↓**********************************************/

/**/
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 13px;
}
.clear {
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.box10 {
	text-align: right;
	margin-top: 0px;
	margin-bottom: 5px;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

#header {
	width: 100%;
	background-image: url(../img/common/head-top.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#header .header {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
}
#serch {
	background-color: #000;
	width: 420px;
	padding: 7px;
	border-radius:0 0 8px 8px;
	float: right;
	margin-right:3%;
}
#serch p {
	font-size: 80%;
	color: #FFF;
	display: block;
	float: left;
	margin-right: 17px;
	margin-left:10px;
	margin-top: 8px;
}
#cse-search-box input[type="submit"]:hover,
#cse-search-box input[type="submit"]:focus{
	cursor: pointer;
	background-color: #3CF;
}
.site-header{
	background: #ED6D00;
	display: flex;
	justify-content: space-between;
	position: absolute;
	width: 100%;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 8px;
}
.site-header .gnav {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.header-change .gnav {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.header-change{
	background: #ED6D00;
	display: flex;
	justify-content: space-between;
	position: fixed;
	top: -63px;
	transition: .5s;
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
}
.header-change.show{
	top: 0;
}
.header-change .gnav_menu_item a{
	color: #fff;
	text-decoration: underline;
}
.header-change .gnav_menu_item a::before {
	content: url("../img/yazirushi.jpg");
	vertical-align: middle;
	padding-right: 7px;
}
.header-change .gnav_menu_item a:hover{
	color: #FF9;
	text-decoration: underline;
}

/*
.site-logo img{
	height: 20px;
	width: auto;
}
*/
.gnav_menu{
	display: flex;
	display:block;
	width:800px;
}
.gnav_menu_item{
	margin-left: 16px;
	padding-right:19px;
	font-size: 1em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	display: inline;
}
.gnav_menu_item:last-child{
	margin-left: 16px;
	padding-right:19px;
	font-size: 1em;
	border-right-style: none;
}
.site-header .gnav_menu_item a{
	color: #FFF;
	text-decoration: underline;
}
.site-header .gnav_menu_item a::before {
	content: url("../img/yazirushi.jpg");
	vertical-align: middle;
	padding-right: 7px;
}
.site-header .gnav_menu_item a:hover{
	color: #FF9;
	text-decoration: underline;
}

.hero{
	width:800;
	margin-left:auto;
	margin-right:auto;
	min-height: 24px;
	overflow: hidden;
	color: #FFF;
	background-color: #000;
	font-size: 84%;
	text-align: left;
	padding-top: 7px;
	padding-left: 7px;
}
.rogo {
	width: 286px;
	float: left;
	margin-top: 14px;
	margin-left: 10px;
}


#header .english_japan {
	list-style-type: none;
	display: block;
	margin-top: 12px;
	float: right;
	width: 200px;
}
#header .english_japan li {
	display: inline-block;
	margin-right: 7px;
}
#header .english_japan a {
	color: #000;
	text-decoration: none;
}
#header .english_japan a:hover {
	color: #06F;
	text-decoration: none;
}
#header .english_japan li.jap{
	font-family: "A-OTF 新ゴ Pro M";
	font-size:90%;
}
#header .english_japan li.jap::before{
	content: url("../img/common/img-japanese.png");
	vertical-align:baseline;
	padding-right: 2px;
}
#header .english_japan li.en{
	font-family: "A-OTF 新ゴ Pro M";
	font-size:90%;
}
#header .english_japan li.en::before{
	content: url("../img/common/img-english.png");
	vertical-align:baseline;
	padding-right: 2px;
}
#header .header-box {
	display: block;
	float: right;
	width: 422px;
	border: 1px solid #FFF;
	padding-top: 7px;
	padding-bottom: 5px;
}
#header .header-box .box-1 {
	border: 1px solid #999999;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #CD0104;
	font-size: 1.1em;
	font-weight: bold;
	width:249px;
	float: left;
	margin-right: 10px;
	background-image: url(../img/common/box-1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#header .header-box .box-2 {
	border: 1px solid #999999;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #CD0104;
	font-size: 1.1em;
	font-weight: bold;
	width:140px;
	float: left;
	background-image: url(../img/common/box-1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#header .header-box .box-3 {
	display: block;
	clear: left;
	padding-top: 5px;
	padding-bottom: 7px;
}
#header .header-box .box-4 {
	text-align: right;
	padding-right: 25px;
	font-weight: bold;
}

/************************************************************/
/*ヘッダー改修部分のスタイル*/
/********↓↓↓**********************************************/


#header .header2 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 270px;
}
.rogo2 {
	width: 440px;
	float: left;
	margin-top: 14px;
}
.tel {
	margin-top: 5px;
	margin-bottom: 3px;
}
.mail {
	margin-top: 0px;
	margin-bottom: 1px;
	text-align: right;
	margin-right: 0px;
}
#serch2 {
	background-color: #000;
	width: 300px;
	padding: 5px;
	border-radius:0 0 8px 8px;
	float: right;
	margin-right:3%;
}
#serch2 p {
	font-size: 80%;
	color: #FFF;
	display: block;
	float: left;
	margin-right: 17px;
	margin-left:10px;
	margin-top: 8px;
}
#header .header-box2 {
	display: block;
	float: right;
	width: 300px;
	border: 1px solid #FFF;
	padding-bottom: 5px;
	clear: both;
}

#header .header-box2 .box-5 {
	text-align: right;
	padding-right: 25px;
	line-height: 130%;
	font-size: 1.1em;
}

#header .header-box2 .box-6 {
	text-align: right;
	padding-right: 25px;
	line-height: 130%;
	font-size: 1.2em;
	font-weight: bold;
	color: #CC0000;
	margin-top: 10px;
	margin-bottom: 10px;
}

#header .box-4 a {
	color: #000;
	text-decoration: none;
}


#pc_sp {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.00, #ddeeff));
	background: -webkit-linear-gradient(#FFFFFF, #ddeeff);
	background: -moz-linear-gradient(#FFFFFF, #ddeeff);
	background: -o-linear-gradient(#FFFFFF, #ddeeff);
	background: -ms-linear-gradient(#FFFFFF, #ddeeff);
	background: linear-gradient(#FFFFFF, #ddeeff);
	box-shadow:0px 0px 0px 1px #aedaf2;
	-moz-box-shadow:0px 0px 0px 1px #aedaf2;
	-webkit-box-shadow:0px 0px 0px 1px #aedaf2;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	width: 250px;
	text-align: center;
	float : right;
	font-size: 1.1em;
	color: #0066CC;
	font-weight: bold;
	margin-top: 6px;
	margin-right: 25px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pc_sp a {
	color: #0066CC;
}
#pc_sp a:hover {
	color: #000;
}
/**/
#contents {
	width: 100%;
	padding-bottom:80px;
}
.content{
	line-height: 1.6;
	margin: 0 auto;
	padding-top: 40px;
	width: 800px;
}
.content p{
}
#footer {
	width: 100%;
}

#footer .contenar {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.site-footer{
	background: #DEDEDE;
	padding: 20px 0;
}
#footer .site-footer ul {
	list-style-type: none;
	display: block;
	text-align: center;
	padding-bottom: 11px;
}
#footer .site-footer ul li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding-right: 6px;
	padding-left: 6px;
	text-align: center;
	font-size:98%;
}
#footer .site-footer ul li:last-child {
	border-right-style: none;
}
#footer .site-footer ul li a {
	color: #333;
	text-decoration: underline;
}
#footer .site-footer ul li a:hover {
	color: #06F;
	text-decoration: underline;
}
.footer {
	background-color: #000;
	color: #FFF;
	padding: 20px 0;
}
.footer-copyright {
	background-color: #FFF;
	color: #000;
	padding-top: 6px;
	padding-bottom: 11px;
}
.copyright{
	font-size: 12px;
	text-align: center;
}
.space-01 {
	margin-top: 20px;
}
.footer .contenar p {
	text-align: center;
	line-height: 1.5em;
	font-size: 1em;
}
/*トップへ戻るボタン*/
.wrapper {
	position:relative; /*topBtnの親要素に指定*/
	width: 100%;
}

.topBtn {
	position:fixed; /*固定*/
	bottom:350px; /*場所を右下に移動*/
	right:20.5%; /*場所を右下に移動*/
	display:block; /*aタグをblock要素に変更*/
	background-color:#000; /*以下、デザインはご自由に！！*/
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	width:60px;
	height:60px;
	text-align:center;
	line-height:130%;
	padding-top:25px;
	box-sizing:border-box;
}
.topBtn:before {
	content: url(../img/common/top-mark.png);
	position:absolute;
	top:6px;
	left:0;
	width:100%;
	text-align:center;
	font-size:20px;
}
.topBtn:hover {
	opacity:0.7;
}
.topBtn:focus {
	opacity:0.7;
}


.sen {
	padding-top: 10px;
	padding-bottom: 10px;
}

.oshirase_itiran-con {
	margin-left: 20px;
	margin-top: 15px;
	padding-right: 30px;
	overflow: auto;
	height: 600px;
}
.oshirase_top {
	font-size: 0.9em;
}
.oshirase_top p {
	background-color: #FFFFFF;
}

#oshirase {
	font-weight: bold;
}
.oshirase_itiran-btn {
	margin-top: 10px;
	margin-bottom: 3px;
	text-align: center;
}

@media screen and (max-width : 1000px){
.topBtn {
	position:fixed;
	bottom:350px;
	right:20px;
	display:block;
	background-color:#000;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	width:60px;
	height:60px;
	text-align:center;
	line-height:130%;
	padding-top:25px;
	box-sizing:border-box;
}

}
/********************************************/
